Bug 1957017 - Update mesa-demos to remove glew package from el9 [NEEDINFO]
Summary: Update mesa-demos to remove glew package from el9
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 9
Classification: Red Hat
Component: mesa-demos
Version: 9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: 9.0 Beta
Assignee: Adam Jackson
QA Contact: Tomas Pelka
URL:
Whiteboard:
Depends On:
Blocks: 1887522
TreeView+ depends on / blocked
 
Reported: 2021-05-04 21:06 UTC by Adam Jackson
Modified: 2021-05-10 12:05 UTC (History)
2 users (show)

Fixed In Version: mesa-demos-8.4.0-11.20210504git0f9e7d9.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Target Upstream Version:
rlemosor: needinfo? (ajax)


Attachments (Terms of Use)

Description Adam Jackson 2021-05-04 21:06:13 UTC
glew is an unpleasant dependency that mesa-demos no longer needs as of mesa-demos-8.4.0-10.20181118git1830dcb.el9.

Comment 3 Tomas Pelka 2021-05-10 12:04:01 UTC
mesa-demos-8.4.0-10.20181118git1830dcb.el9.x86_64
rpm -q --requires mesa-demos | grep -i glew
libGLEW.so.2.1()(64bit)

vs 

mesa-demos-8.4.0-11.20210504git0f9e7d9.el9.x86_64
rpm -q --requires mesa-demos | grep -i glew


No more libGLEW dedendency


Note You need to log in before you can comment on or make changes to this bug.